iFamily 2.9.4 incompatible w/ OS10.13.5

General discussion of iFamily for Leopard and Genealogy
Post Reply
jimfisk
Posts: 2
Joined: Mon Oct 19, 2009 10:03 pm
Location: Victoria, BC, Canada

iFamily 2.9.4 incompatible w/ OS10.13.5

Post by jimfisk » Fri Jun 29, 2018 5:27 am

I have 2.9.4 installed and have upgraded to high Sierra. iFamily refuses to load because it is not 64-bit, hence I cannot upgrade.

NigelRichman
Posts: 206
Joined: Sun Oct 19, 2008 7:12 pm
Location: Cornwall, England

Re: iFamily 2.9.4 incompatible w/ OS10.13.5

Post by NigelRichman » Fri Jun 29, 2018 7:22 am

Hi

Please go to the Members area of the forum and download version 2.9.6 which is compatible with High Sierra

Regards

NIgel

jimfisk
Posts: 2
Joined: Mon Oct 19, 2009 10:03 pm
Location: Victoria, BC, Canada

Re: iFamily 2.9.4 incompatible w/ OS10.13.5

Post by jimfisk » Fri Jun 29, 2018 7:14 pm

Many thanks, Nigel. Should have found it myself, but the good news is that this is the first problem since my install in 2009 so I was out in left field.
Regards
Jim

Post Reply